Если он на самом деле считал, что ни один другой университет не будет смотреть на вас, почему wouuld он тратит свое время на работу с вами? **Ходьбы.** Право, мой комментарий был плохо сформулировал — я имел в виду "это было изменено в апреле прошлого года". Было бы здорово, если бы вы хоть файл ошибка! @DroidMonkey ваш внешний жесткий диск работает или нет? Проверьте разъем или что-то, которые могут быть ответственны. В Mac терминал, с помощью этой команды возвращается: -Баш: pcregrep: команда не найдена. Это часть упражнение класс, поэтому мы не можем использовать внешние библиотеки. К сожалению, я только начинаю изучать все эти команды! Гражданин США ***не может*** быть отказано во въезде в свою страну, ***сроком*** Я знаю, что мой брат применял для всей семьи виза, я не знаю, года до, Я получил отказ письмо(я думал, что это было в 2006 году. он говорит, что я могу снова подать, но будет отклонен, если мои обстоятельства изменения. Мне еще раз отправить заявку и submitte все мои пройти 15 лет паспорт. я подал заявку месяц назад.

Был ядром "обновить" причиной этого бедствия. Так как я установил свою собственную, позже ядра kernel.ubuntu.com когда был установлен "новый" ядра разные версии, все в мире перепуталось.

Для моих целей, я должен был вручную установлен ядра 3.7.1, в то время как ядра, предоставляемого дистрибутива Ubuntu ядро 3.2.0. Это, почему-то, действительно неудачное вещи, несмотря на то, что я бежал 3.7.1 от загрузки EFI и там просто нет способ загрузки в ядро 3.2.0. Есть несколько несоответствий между версиями ядра и драйвера адаптера беспроводной сети, но несовместимость с драйвер беспроводной сети не вызывает блокировку и получить перепутались.

Следующий шаг для полного решения проблемы будет полностью предотвращая обновления ядра никогда не повторилось. Как я могу это сделать? Я слышал, что делать его с помощью dpkg --набор-выбор, но я не уверен, как предотвратить обновления для всех ОС Linux(заголовки,заголовки-универсальный,изображения,Изображения-дополнительные) пакеты, из-за их именования:

Линукс-заголовки-3.2.0-36
в Linux-заголовков-3.2.0-36-универсальный
Linux-образ-3.2.0-36-универсальный

Как я могу заблокировать изменения для всех ядер, начиная с 3.2?